{
  "arch": "x86_64",
  "build": "py37haf52c4c_1",
  "build_number": 1,
  "depends": [
    "alignlib-lite",
    "bedtools",
    "biopython",
    "cgatcore >=0.6.5",
    "coreutils",
    "future",
    "grep",
    "htslib >=1.12,<1.13.0a0",
    "jinja2",
    "libcxx >=11.1.0",
    "matplotlib-base",
    "numpy",
    "pandas",
    "pybedtools",
    "pybigwig",
    "pysam",
    "python >=3.7,<3.8.0a0",
    "python_abi 3.7.* *_cp37m",
    "pyyaml",
    "quicksect",
    "scikit-learn",
    "scipy",
    "six",
    "sortedcontainers",
    "ucsc-bedgraphtobigwig",
    "ucsc-bedtobigbed",
    "ucsc-wigtobigwig",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "MIT",
  "name": "cgat-apps",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1630076555190,
  "version": "0.6.4"
}